Subject: RE: draft-raggarwa-rsvpte-pw-01.txt

From: "Gray, Eric" <[email-masked]>
Date: Thu, 24 Mar 2005 16:14:23 -0500

Bruce,

	You left out the obvious point at which we might 
"have [requirements]" - when there are customers who
say they would like to have it...  :-)

--
Eric

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of
Kireeti Kompella
Sent: Thursday, March 24, 2005 3:45 PM
To: Bruce Davie
Cc: [email-masked]
Subject: Re: [PWE3] draft-raggarwa-rsvpte-pw-01.txt

On Wed, 23 Mar 2005, Bruce Davie wrote:

> --On Wednesday, March 23, 2005 11:48 AM -0800 Kireeti Kompella
> <[email-masked]> wrote:
>
> > On Wed, 23 Mar 2005, Bruce Davie wrote:
...
> I haven't passed judgment on RSVP. It certainly seems premature to start
> increasing the number of protocols for PWs before we agree on the
> requirements.

Good to hear that.

However (believe it or not), the authors didn't propose the above
document solely for the purpose of increasing the number of PW
protocols.  Thay have what they believe are sound technical and
pragmatic reasons.

> > For that matter, it's not like we have a single PW protocol.  The
> > "unhelpful" event already occurred, for better or worse.  Now we
> > should focus on what's the most suitable protocol for the reqts.
>
> Once we have the reqts, I agree.

When do we "have the reqts"?  When:
a) it's a WG doc?
b) it's in WG Last Call?
c) it's in IETF Last Call?
d) it's an RFC?

> I chose my words carefully. By saying "at this time" I do indeed
> mean that, when we have a better sense of the requirements, it would
> be a good time to decide which protocol(s) the working group will
> adopt to meet them.

Same question as above: when can we say that we have a better sense of
the requirements?

Kireeti.
-------

_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3